> ## Documentation Index
> Fetch the complete documentation index at: https://docs.extractbase.com/llms.txt
> Use this file to discover all available pages before exploring further.

# RequestSizes

Contains size information for a network request and its response.
Sizes are in bytes.

## Definition

```graphql theme={null}
object RequestSizes {
  requestBodySize: Int
  requestHeadersSize: Int
  responseBodySize: Int
  responseHeadersSize: Int
}
```

## Fields

### `requestBodySize`

[Int](/reference/graphql/scalars/int)

Size of the request body (payload).

### `requestHeadersSize`

[Int](/reference/graphql/scalars/int)

Size of the request headers.

### `responseBodySize`

[Int](/reference/graphql/scalars/int)

Size of the response body.

### `responseHeadersSize`

[Int](/reference/graphql/scalars/int)

Size of the response headers.
